• Jan Grulich's avatar
    Require NM 1.4.0 and newer · 888058ad
    Jan Grulich authored
    NM 1.4.0 was released in 2016, even Debian stable has newer version in repositories
    so it shouldn't be problem to require it
    888058ad